<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> About Us </title>
    <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="plugins/swiper/swiper.min.css">
    <link rel="stylesheet" href="plugins/anime/animate.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/about-us.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>
<body>

<header>
    <nav class="navbar navbar-expand-lg navbar-dark navigation">
        <a class="navbar-brand" href="#"> <img src="images/logo/logo.png" alt=""> </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="fal fa-stream"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="index.html"> Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="aboutUs.html"> About Us </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                        <div class="container">
                            <div class="row">
                                <div class="col-md-4 sub-menu_content">
                                    <span class="sub-menu-title"> <h4> Medical Instrument </h4> </span>
                                    <ul class="nav flex-column">
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Vital Sign Monitor</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Pulse Oximeter</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Syringe Pump</a>
                                        </li>
                                    </ul>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> HomeCare Products </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Non-contact infrared thermometer</a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Fingertip Pulse Oximeter </a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Blood Pressure Monitor </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> Central </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Vital Sign Central Monitor</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                            </div>
                        </div>
                        <!--  /.container  -->


                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="events%20&%20news.html"> Events </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="download.html"> Download </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"> Career </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contactUs.html"> Contact Us </a>
                </li>
            </ul>
        </div>

    </nav>

</header>

<section  class="bread-container">
    <div class="container d-flex justify-content-center">
        <div class="col-lg-10">
            <ul>
                <li><a href="#"> About us </a></li>
                <li><a href="#"> Company Profile </a></li>
            </ul>
        </div>
    </div>
</section>

<section class="box_style">
    <div class="container-fluid tab-contain">
        <div class="row">
            <div class="col-lg-3 d-flex justify-content-end">
                <div class="col-lg-11 col-md-12 mb-3">
                    <ul class="nav nav-pills flex-column" id="myTab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true"> Company Profile </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false"> OurTeam </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false"> Patents & Certifications </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="strength-tab" data-toggle="tab" href="#strength" role="tab" aria-controls="strength" aria-selected="false"> Company Strength </a>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- /.col-md-4 -->
            <div class="col-lg-9 descriptoin-content box_style">
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active profile-contain" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="container tab-1-content box_style" >
                             <div class="col-lg-9 col-md-9 col-sm-9 col-11 mt-4 mb-5 tab-1-txt">
                                 WE PLANET DREAMS & IDEAS , THEN GROW SUCCESSFUL BUSINESS TRADES
                             </div>
                             <div class="col-lg-7 mb-4 tab-1-txt-des">
                                 WE PLANET DREAMS & IDEAS , THEN GROW SUCCESSFUL BUSINESS TRADES
                             </div>
                            <div class="col-lg-7 mb-4 tab-1-txt-des">
                                WE PLANET DREAMS & IDEAS , THEN GROW SUCCESSFUL BUSINESS TRADES
                            </div>
                            <div class="col-lg-7 mb-4 tab-1-txt-des">
                                WE PLANET DREAMS & IDEAS , THEN GROW SUCCESSFUL BUSINESS TRADES
                            </div>
                            <div class="col-lg-7 mb-4 tab-1-txt-des">
                                WE PLANET DREAMS & IDEAS , THEN GROW SUCCESSFUL BUSINESS TRADES
                            </div>
                        </div>

                        <!-- Swiper -->
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09604.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09634.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09651.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09662.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09595.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09595.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09546.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09572.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09534.JPG)"></div>
                                <div class="swiper-slide" style="background-image:url(./images/ax-karkhane-sazgan/DSC09521.JPG)"></div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane clip-content fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="col-lg-12 clip-footer-content box_style">
                            <div class="col-lg-6 float-right">
                                <div class="col-lg-12 line-1"><h1>WE BELIEVE IN</h1> </div>
                                <div class="col-lg-12 line-2"><h1> OUR TEAM </h1></div>
                                <div class="underline"><span></span></div>
                                <div class="col-lg-12">
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque, eveniet earum. Sed accusantium eligendi molestiae quo hic velit nobis et, tempora placeat ratione rem blanditiis voluptates vel ipsam? Facilis, earum!</p>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                           <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                               <div class="clip-section clip-poss">
                                   <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-7.jpg" alt="">
                               </div>
                           </div>
                           <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                               <div class="clip-section clip-pos">
                                   <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-2.jpg" alt="">
                                   <div class="title"> Business Development </div>
                               </div>
                           </div>
                           <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                               <div class="clip-section clip-pos-1">
                                   <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-3.jpg" alt="">
                               </div>
                           </div>
                           <div class="col-lg-2 col-md-6 col-sm-6 col-xs-6 clip-box" >
                               <div class="clip-section clip-pos-2"></div>
                           </div>
                       </div>
                        <div class="row clip-row-1">
                            <div class="col-lg-2 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-poss-3" style="background: #dadada"></div>
                            </div>
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-poss-4">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-7.jpg" alt="">
                                </div>
                            </div>
                            <div class="col-lg-3 clip-box" >
                                <div class="clip-section clip-pos-5">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-2.jpg" alt="">
                                    <div class="title"> Export Manager </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-pos-6">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-3.jpg" alt="">
                                    <div class="title"> Local Sales Manager </div>
                                </div>
                            </div>

                        </div>
                        <div class=" row clip-row-1">
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-pos-7">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-blog-5.jpg" alt="">
                                    <div class="title"> Local Sales Manager </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-poss-9">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-7.jpg" alt="">
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-pos-8">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-2.jpg" alt="">
                                    <div class="title"> Local Sales Manager </div>
                                </div>
                            </div>

                        </div>
                        <div class="row clip-row-1">
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-poss-7">
                                    <img class="lazy" src="images/logo/placeholder.png" data-src="images/team/f-add-7.jpg" alt="">
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 clip-box" >
                                <div class="clip-section clip-poss-4" style="background: #d0deee"></div>
                            </div>
                        </div>

                    </div>
                    <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">

                    </div>
                    <div class="tab-pane fade" id="strength" role="tabpanel" aria-labelledby="strength-tab">
                        <div class="container triangle-content">
                            <div class="col-lg-12 tri-content triangle">
                                <div class="row">
                                    <div class="col-lg-3 "><div class="tri-1"></div></div>
                                    <div class="col-lg-3 ">
                                        <div class="tri-2"></div>
                                    </div>
                                    <div class="col-lg-3 tri-3"></div>
                                    <div class="col-lg-3 tri-4"></div>
                                </div>
                            </div>
                            <div class="col-lg-12 tri-content ">
                                <div class="row">
                                    <div class="col-lg-3"> <div class="tri-7"></div></div>
                                    <div class="col-lg-3">
                                        <div class="tri-5"></div>
                                    </div>
                                    <div class="col-lg-3"><div class="tri-6"></div></div>
                                    <div class="col-lg-3"><div class="top-border"><div class="circle"></div></div></div>
                                </div>

                                <div class="col-lg-12 tri-content triangle">
                                   <div class="row">
                                       <div class="col-lg-3"><div class="tri-8"></div></div>
                                       <div class="col-lg-3"><div class="tri-9"></div></div>
                                       <div class="col-lg-3"><div class="tri-10"></div></div>
                                       <div class="col-lg-3"><div class="tri-11"></div></div>
                                   </div>
                                </div>
                                <div class="col-lg-12 tri-content">
                                    <div class="row">
                                        <div class="col-lg-3"><div class="tri-12">
                                            <h1>5</h1>
                                            <span class="child-1"> Global </span>
                                            <span class="child-2"> certificates </span>
                                        </div></div>
                                        <div class="col-lg-3"><div class="tri-13"></div></div>
                                        <div class="col-lg-3 col-12"><div class="tri-14">
                                            <h1>30</h1>
                                            <span> Years of </span>
                                            <span> experience </span>
                                        </div></div>
                                        <div class="col-lg-3"><div class="tri-15"></div></div>
                                    </div>
                                </div>
                                <div class="col-lg-12 tri-content">
                                    <div class="row">
                                        <div class="col-lg-3"><div class="tri-16"></div></div>
                                        <div class="col-lg-3"><div class="tri-17"></div></div>
                                        <div class="col-lg-3"><div class="tri-18"></div></div>
                                        <div class="col-lg-3"><div class="tri-19"></div></div>
                                    </div>
                                </div>
                                <div class="col-lg-12 tri-content">
                                    <div class="row">
                                        <div class="col-lg-3"><div class="border-tri"> <div class="circle"></div></div></div>
                                        <div class="col-lg-3"><div class="tri-20"></div></div>
                                        <div class="col-lg-3"><div class="tri-21">
                                            <h1>1000</h1>
                                            <span> Produced </span>
                                            <span> devices </span>
                                        </div></div>
                                    </div>
                                </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.col-md-8 -->
        </div>


        </div>
    </div>
    <!-- /.container -->
</section>

<footer>
    <div class="col-lg-6 col-md-6 col-sm-6 col-9 contact-button">
        <a href="#"> Contact Us Now! </a>
    </div>
    <div class="social-container">
        <ul class="social-list">
            <li class="social-item">
                <a href="#">
                    <div class="brands-img">
                        <img src="images/brands/amazon.png" alt="">
                    </div>
                </a>
            </li>
            <li class="social-item">
                <a href="#">
                    <div class="brands-img">
                        <img src="images/brands/eBay.png" alt="">
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="end-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <div class="logo-img">
                        <img src="images/logo/logo-1.png" width="375" height="150" alt="">
                    </div>
                </div>
                <div class="col-lg-8  col-md-8 col-sm-8 d-flex align-items-center">
                    <div class="col-lg-12">
                        <div class="col-lg-12 info-contain">
                            <div class="row">
                                <div class="col-lg-6  phone-content">
                                    <div class="phone"><i class="fal fa-phone-alt"></i></div>
                                    <div class="phone-num">
                                        <span>Tel : </span>
                                        <span> +49 2234 6883800 </span>
                                    </div>
                                    <div class="fax-num">
                                        <span>Fax : </span>
                                        <span> +49 2234 6883800 </span>
                                    </div>
                                </div>
                                <div class="col-lg-6  phone-content">
                                    <div class="phone"><i class="fal fa-envelope"></i></div>
                                    <div class="mail">
                                        <span>info@palcotek.de </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 footer-menu">
                            <ul class="footer-menu-list">
                                <li class="footer-menu-item"><a href="#"> Events </a></li>
                                <li class="footer-menu-item"><a href="#"> Home </a></li>
                                <li class="footer-menu-item"><a href="#"> Products </a></li>
                                <li class="footer-menu-item"><a href="#"> About us </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<script src="plugins/jquery/jquery-3.5.1.min.js"></script>
<script src="plugins/bootstrap/popper.js"></script>
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/swiper/swiper.min.js"></script>
<script src="plugins/lazy/lazy.min.js"></script>
<script src="js/custom.js"></script>

</body>
</html>